# Kódy čtvrtí a podčtvrtí na Ingatlanbazar.hu.
# Později ručně přidané mají kódy začínající na 700 a výš.
Budapest: {  }
'I. kerület':
  1: 'Gellérthegy I. ker.'
  2: 'Krisztinaváros I. ker.'
  3: Naphegy
  4: Tabán
  5: Várnegyed
  6: 'Víziváros I. ker.'
'II. kerület':
  7: Adyliget
  8: Budaliget
  9: Csatárka
  10: Erzsébetliget
  11: Erzsébettelek
  12: 'Felhévíz II. ker.'
  13: Gercse
  14: Hársakalja
  15: Hárshegy
  16: Hűvösvölgy
  17: Kővár
  18: Kurucles
  19: Lipótmező
  20: Máriaremete
  21: Németvölgy
  22: Nyék
  23: Országút
  24: Pálvölgy
  25: Pasarét
  26: Pesthidegkút-Ófalu
  27: Petneházyrét
  28: Remetekertváros
  29: Rézmál
  30: Rózsadomb
  31: Szemlőhegy
  32: Széphalom
  33: Szépilona
  34: Szépjuhászné
  35: Szépvölgy
  36: Törökvész
  37: 'Újlak II. ker.'
  38: Vérhalom
  39: 'Víziváros II. ker'
  40: Zöldmál
'III. kerület':
  41: Aquincum
  42: Aranyhegy
  43: Békásmegyer
  44: Békásmegyer-Ófalu
  45: Csillaghegy
  46: Csúcshegy
  47: Farkastorok
  48: Filatorigát
  49: Hármashatárhegy
  50: Kaszásdűlő
  51: Mátyáshegy
  52: Mocsárosdűlő
  53: Óbuda
  54: Óbudai-sziget
  55: 'Pók utcai lakótelep'
  56: Remetehegy
  57: Római-part
  58: Rómaifürdő
  59: Solymárvölgy
  60: Táborhegy
  61: Testvérhegy
  62: Törökkő
  63: 'Újlak III. ker.'
  64: Ürömhegy
'IV. kerület':
  65: Istvántelek
  66: Káposztásmegyer
  67: Megyer
  68: Székesdűlő
  69: Újpest
'V. kerület':
  70: 'Bank negyed'
  71: Belváros
  72: Dél-Belváros
  73: Lipótváros
'VI. kerület':
  74: Diplomatanegyed
  75: 'Nagykörúton belüli terület'
  76: 'Nagykörúton kívüli terület'
'VII. kerület':
  77: Ligetváros
  78: 'Nagykörúton belüli terület'
  79: 'Nagykörúton kívüli terület'
'VIII. kerület':
  80: 'Corvin negyed'
  81: 'Füvész kert'
  82: Józsefváros
  83: Kerepesdűlő
  84: 'Köztársaság tér és környéke'
  85: Palotanegyed
  86: Tisztviselőtelep
'IX. kerület':
  87: 'Belső Ferencváros'
  88: Gubacsidűlő
  89: 'József Attila lakótelep'
  90: 'Külső Ferencváros'
  91: 'Rehabilitációs terület IX. ker.'
'X. kerület':
  92: Felsőrákos
  93: Keresztúridűlő
  94: Kőbánya
  95: 'Kőbánya kertváros'
  96: Kúttó
  97: Laposdűlő
  98: Ligettelek
  99: Népliget
  100: Óhegy
  101: 'Pongrácz úti ltp'
  102: Téglagyárdűlő
  103: Újhegy
'XI. kerület':
  104: Albertfalva
  105: 'Belbuda XI. ker.'
  106: Dobogó
  107: 'Feneketlen tó'
  108: Gazdagrét
  109: Gellérthegy
  110: Hosszúrét
  111: Infopark
  112: Kamaraerdő
  113: Kelenföld
  114: Kelenvölgy
  115: Kőérberek
  116: Lágymányos
  117: Madárhegy
  118: 'Műegyetem környéke'
  119: Nádorkert
  120: Őrmező
  121: Örsöd
  122: Péterhegy
  123: Pösingermajor
  124: 'Sasad-Sashegy XI. ker.'
  125: 'Sashegy XI. ker'
  126: Szentimreváros
'XII. kerület':
  127: Budakeszierdő
  128: Csillebérc
  129: Diósárok
  130: Farkasrét
  131: Farkasvölgy
  132: Hegyvidék
  133: 'Irhás árok'
  134: Istenhegy
  135: Jánoshegy
  136: Kissvábhegy
  137: 'Krisztinaváros XII. ker.'
  138: Kútvölgy
  139: Magasút
  140: Mártonhegy
  141: Németvölgy
  142: Normafa
  143: Orbánhegy
  144: 'Sashegy XII. ker.'
  145: Spanyolrét
  146: Svábhegy
  147: Szabadság-hegy
  148: Széchenyi-hegy
  149: Virányos
  150: Zugliget
'XIII. kerület':
  151: Angyalföld
  152: Lőportárdűlő
  153: Népsziget
  154: Újlipótváros
  155: Vizafogó
'XIV. kerület':
  156: Alsórákos
  157: Herminamező
  158: Istvánmező
  159: Kiszugló
  160: Nagyzugló
  161: Rákosfalva
  162: Törökőr
  163: Városliget
  164: Zugló
'XV. kerület':
  165: Pestújhely
  166: Rákospalota
  167: Újpalota
'XVI. kerület':
  168: Árpádföld
  169: Cinkota
  170: Kisszentmihály
  171: Mátyásföld
  172: Petőfikert
  173: Rákosszentmihály
  174: Sashalom
'XVII. kerület':
  175: Akadémia-Újtelep
  176: Alsó-Rákoshegy
  177: Csabagyöngye
  178: Felső-Rákoshegy
  179: Felső-rét
  180: 'Helikopter lakópark'
  181: Madárdomb
  182: 'Pesti úti lakópark'
  183: Pipishegy
  184: Rákoscsaba
  185: Rákoscsaba-Újtelep
  186: Rákoshegy
  187: Rákoskeresztúr
  188: Rákoskert
  189: Rákosliget
  190: Régiakadémia-telep
  191: Strázsahegy
  192: Szárazhegy
  193: 'Szent-László telep'
  194: Szilasliget
  195: Virágtelep
'XVIII. kerület':
  196: 'Alacskai úti lakótelep'
  197: Almáskert
  198: Bélatelep
  199: Belsőmajor
  200: Bókaytelep
  201: Erdőskert
  202: Erzsébettelep
  203: Ferihegy
  204: Ganzkertváros
  205: Ganztelep
  206: Gloriett-telep
  207: 'Halomi úti ltp'
  208: 'Havanna lakótelep'
  209: 'Kossuth Ferenc-telep'
  210: Lakatostelep
  211: Liptáktelep
  212: Lónyaytelep
  213: Miklóstelep
  214: 'Pestszentimre közp.'
  215: Rendessytelep
  216: Szemeretelep
  217: 'Szent Imre kertváros'
  218: 'Szent Lőrinc telep'
  219: 'Tulipán telep'
  220: Újpéteritelep
'XIX. kerület':
  221: 'Felső Kispest'
  222: Kertváros
  223: Kispest
  224: 'Kispest lakótelep'
  225: Óváros
  226: Wekerletelep
'XX. kerület':
  227: Gubacsipuszta
  228: Kossuthfalva
  229: Pacsirtatelep
  230: Pesterzsébet
  231: Pesterzsébet-Szabótelep
  232: Szabótelep
'XXI. kerület':
  233: 'Csepel Belváros'
  234: 'Csepel Kertváros'
  235: 'Csepel Rózsadomb'
  236: Csillagtelep
  237: Erdőalja
  238: Erdősor
  239: Gyártelep
  240: Háros
  241: Királyerdő
  242: Királymajor
  243: 'Molnár sziget'
  244: Ófalu
  245: Szabótelep
  246: Szigetcsúcs
  247: 'Vízmű lakótelep'
'XXII. kerület':
  248: 'Baross Gábor telep'
  249: Budafok
  250: Budafok-Péterhegy
  251: Budafok-Rózsavölgy
  252: Budatétény
  253: Budatétény-Horgásztelep
  254: Nagytétény
  255: Nagytétény-Dunatelep
  256: Nagytétény-Óhegy
'XXIII. Kerület':
  258: 'Millennium telep'
  259: 'Orbán hegy'
  260: Péterimajor
  261: Soroksár
  262: Soroksár-Újtelep
  263: 'Sziget dűlő'
Győr:
  264: Adyváros
  265: Bácsa
  266: 'Ergényi ltp.'
  267: Gyárváros
  268: Gyirmót
  269: Győr-Belváros
  270: Győr-Sziget
  271: Győrszabadhegy
  272: Gyorszentiván
  273: 'Ipari Park'
  274: Jancsifalu
  275: 'József Attila Lakótelep'
  276: Kisbácsa
  277: Kismegyer
  278: Likócs
  279: 'Marcalváros I.'
  280: 'Marcalváros II.'
  281: Ménfo~csanak
  282: Nádorváros
  283: Nagybácsa
  284: Pinnyéd
  285: Révfalu
  286: Sárás
  287: Sashegy
  288: Újváros
Szombathely:
  289: 'Alsóhegy-Középhegy kertváros'
  290: Bébictelep
  291: Belváros
  292: Bogát
  293: 'Derkovits lakótelep'
  294: 'Éhen Gyula kertváros'
  295: Gyöngyöshermán
  296: Herény
  297: 'Ifjúsági lakótelep'
  298: 'Joskar-Ola lakótelep'
  299: Kámon
  300: 'Minerva lakópark'
  301: Olad
  302: 'Oladi lakótelep'
  303: Perint
  304: Petőfitelep
  305: Picktelep
  306: Sarlay-telep
  307: Stromfeld-telep
  308: Szentkirály
  309: Újperint
  310: Zanat
Zalaegerszeg:
  311: Andráshida
  312: Bazita
  313: Belváros
  314: Botfa
  315: Csácsbozsok
  316: Ebergény
  317: Erzsébethegy
  318: Jánkahegy
  319: Kertváros
  320: Landorhegy
  321: Nekeresd
  322: Neszele
  323: Ola
  324: Páterdomb
  325: Pózva
  326: Ságod
  327: Vorhota
  328: Zalabesenyő
Kaposvár:
  329: 'Béke-füredi lakótelep'
  330: Belváros
  331: 'Búzavirág lakótelep'
  332: Cser
  333: Donner
  334: 'Észak-Nyugati városrész'
  335: Ivánfahegy
  336: Kaposfüred
  337: Kecelhegy
  338: 'Keleti városrész'
  339: 'Kinizsi lakótelep'
  340: Kisgát
  341: Lonkahegy
  342: Rómahegy
  343: Tisztviselőtelep
  344: 'Toldi lakótelep'
  345: Toponár
  346: Töröcske
  347: Tüskevár
  348: Várdomb
  349: 'Zaranyi lakótelep'
  350: 'Zselic kertváros'
Pécs:
  351: Bánom
  352: Belváros
  353: Budai-város
  354: Diós
  355: Egyetemváros
  356: Fehérhegy
  357: Gyárváros
  358: Hird
  359: Kertváros
  360: Kertváros-Málom
  361: Kertváros-Rózsadomb
  362: Ledina
  363: Mecsekoldal-Bálics
  364: Mecsekoldal-Belváros
  365: Mecsekoldal-Deindol
  366: Mecsekoldal-Donátus
  367: Mecsekoldal-Gyükés
  368: Mecsekoldal-Havihegy
  369: Mecsekoldal-Makár
  370: Mecsekoldal-Rigóder
  371: Mecsekoldal-Szkókó
  372: Mecsekoldal-Tettye
  373: Mecsekoldal-Ürög
  374: Meszes
  375: Nagyárpád
  376: Patacs
  377: Pécs-Somogy
  378: Pécs-Vasas
  379: Pécsbánya
  380: Postavölgy
  381: Szabolcs
  382: Szigeti
  383: Újhegy
  384: Uránváros
Székesfehérvár:
  385: Alsóváros
  386: 'Belváros és környéke'
  387: Börgönd
  388: Csala
  389: Felsőváros-Királykút
  390: Kisfalud
  391: 'Lövölde és Kórház környéke'
  392: Maroshegy
  393: Öreghegy
  394: Palotaváros
  395: 'Ráchegy-Köfém környéke'
  396: Szárazrét-Feketehegy
  397: 'Szedreskert és környéke'
  398: 'Tóváros-Horvát István környéke'
  399: 'Vezér és Író utcák környéke'
  400: Víziváros
  701: 'Alba Ipari zóna'
  702: 'Déli Ipari Park'
  703: 'IKARUS Székesfehérvári Ipari Park'
  704: 'Őrhalmi szőlők'
  705: 'Sóstó Ipari Park'
  706: 'Városkapu Ipari Zóna'
Veszprém:
  401: 'Bakony Művek lakótelep'
  402: Bakonyalja
  403: Belváros
  404: Cholnokyváros
  405: Csatárhegy
  406: 'Cserhát lakótelep'
  407: Dózsaváros
  408: 'Egry József utcai lakótelep'
  409: Egyetemváros
  410: 'Endrődi Sándor-lakótelep'
  411: Füredidomb
  412: Gyulafirátót
  413: 'Hóvirág telep'
  414: Iparváros
  415: Jeruzsálemhegy
  416: 'Jutasi úti lakótelep'
  417: Jutaspuszta
  418: Kádárta
  419: Nádortelep
  420: Pajtakert
  421: 'Szabadság lakótelep'
  422: Takácskert
  423: Újtelep
  424: Veszprémvölgy
Kecskemét:
  425: Alsócsalános
  426: Alsószéktó
  427: Árpád-város
  428: Belsőnyír
  429: Belváros
  430: Bethlenváros
  431: Borbás
  432: Erzsébetváros
  433: Felsőcsalános
  434: Felsőszéktó
  435: Hetényegyháza
  436: Hollandfalu
  437: Homokbánya
  438: Hunyadiváros
  439: Kadafalva
  440: Katonatelep
  441: Kisfái
  442: Kőrösihegy
  443: Kósafalu
  444: Kossuth-város
  445: Mária-város
  446: Máriahegy
  447: Matkó
  448: Méntelek
  449: Műkertváros
  450: Muszáj
  451: Petőfiváros
  452: Rákócziváros
  453: Rendőrfalu
  454: Szarkás
  455: Széchenyi-város
  456: Szeleifalu
  457: 'Szent István-város'
  458: 'Szent László-város'
  459: Szolnokihegy
  460: Talfája
  461: Úrihegy
  462: Úrrét
  463: Vacsihegy
  464: Vacsiköz
  465: Villanegyed
Szeged:
  466: Alsóváros
  467: Baktó
  468: 'Baktói kiskertek'
  469: Béketelep
  470: 'Északi városrész'
  471: Felsőváros
  472: Fodorkert
  473: Gedó
  474: Gyálarét
  475: Iparváros
  476: Kecskéstelep
  477: Kiskundorozsma
  478: Klebelsberg-telep
  479: Makkosház
  480: Marostő
  481: Móraváros
  482: Odessza
  483: Petőfitelep
  484: Rókus
  485: 'Szeged Belváros'
  486: Szentmihálytelek
  487: Szőreg
  488: Tápé
  489: Tarján
  490: Újrókus
  491: Újszeged
Szolnok:
  492: Alcsi
  493: Belváros
  494: Kertváros
  495: Meggyesi-telep
  496: Partoskápolna
  497: Pletykafalu
  498: Szandaszőlős
  499: 'Széchenyi városrész'
  500: 'Tallinn városrész'
  501: Tiszaliget
  502: Üdülőterület
Debrecen:
  503: Akadémiakert
  504: Bánk
  505: 'Bayk András-kert'
  506: Belváros
  507: 'Biczó István-kert'
  508: Biharikert
  509: 'Boldogfalvi kert'
  510: Burgundia
  511: Csapókert
  512: 'Dobozi lakótelep'
  513: Dobozikert
  514: Dombos
  515: Egyetemváros
  516: Epreskert
  517: Falóger
  518: 'Fészek lakópark'
  519: 'Gáspár György-kert'
  520: Gerébytelep
  521: Haláp
  522: 'Hatvan utcai kert'
  523: Homokkert
  524: Józsa
  525: 'József Attila-telep'
  526: Júliatelep
  527: Kandia
  528: Kerekestelep
  529: Kertváros
  530: Kincseshegy
  531: Kondoros
  532: Köntöskert
  533: Lencztelep
  534: Libakert
  535: 'Liget lakópark'
  536: Macs
  537: Mesterfalva
  538: Nagyerdő
  539: Nagyerdőpark
  540: Nagysándor-telep
  541: Nyulas
  542: Onód
  543: Pallag
  544: Pércsikert
  545: Péterfia
  546: Postakert
  547: Sámsonikert
  548: Sestakert
  549: Szabadságtelep
  550: Széchenyikert
  551: Szentlászlófalva
  552: Tégláskert
  553: Tócóskert
  554: Tócóvölgy
  555: Újkert
  556: Úrrétje
  557: Vargakert
  558: Veker
  559: Vénkert
  560: 'Veres Péter-kert'
  561: 'Vezér ltp.'
  562: 'Wesselényi lakótelep'
Miskolc:
  563: Alsóhámor
  564: csorbatelep
  565: Bábonyibérc
  566: Békeszálló-telep
  567: Belváros
  568: Berekalja
  569: Bodótető
  570: Bükkszentlászló
  571: Bulgárföld
  572: 'Búza tér környéke'
  573: Csorbatelep
  574: Dél-Kilián
  575: Diósgyőr
  576: 'Diósgyőri lakótelep'
  577: Egyetemváros
  578: Észak-Kilián
  579: 'Fehérakác lakópark'
  580: Felsőhámor
  581: Gorkij-telep
  582: Görömböly
  583: 'Győri Kapu'
  584: Hejőcsaba
  585: 'Hodobay Sándor-telep'
  586: Kerekdomb
  587: Komlóstető
  588: Láditelep
  589: Lillafüred
  590: Majláth
  591: Mártabánya
  592: Martin-kertváros
  593: Mexikótelep
  594: Miskolctapolca
  595: Muszkástelep
  596: Ómassa
  597: Pereces
  598: Szentpéterikapu-kelet
  599: Szentpéterikapu-nyugat
  600: Szirma
  601: 'Szondi György-telep'
  602: Tatárdomb
  603: Tetemvár
  604: Újakna
  605: Zsarnaitelep